## miramar-15-17-meta 2

=== debian/changelog ===
miramar-15-17-meta (2) trusty; urgency=medium

  * Remove the recommend for oem-workaround-poweron. 

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Tue, 02 Feb 2016 17:09:16 +0800

miramar-15-17-meta (1) trusty; urgency=medium

  * Meta package for miramar-15-17.

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Tue, 02 Feb 2016 17:03:02 +0800
