=== debian/control ===
Source: miramar-15-17-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper (>= 9), dh-modaliases
Standards-Version: 3.9.5

Package: miramar-15-17-meta
Architecture: all
Depends: ${misc:Depends}
XB-Modaliases: ${modaliases}
Description: Meta package for Dell Precision 7510/7710.
 This is a metapackage for fix for miramar-15-17
