## miramar-15-17-meta 3

=== debian/changelog ===
miramar-15-17-meta (3) trusty; urgency=medium

  * Recommend oem-power-consumption-1474245 for LP: #1533962.
  * Recommend config-disable-tlp-usb-autosuspend for LP: #1533967.
  * Recommend pulseaudio-paths-backport for LP: #1533969.

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Tue, 02 Feb 2016 17:14:22 +0800
