=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
 Package: miramar-15-17-meta
 Architecture: all
 Depends: ${misc:Depends}
+Recommends: oem-power-consumption-1474245, config-disable-tlp-usb-autosuspend, pulseaudio-paths-backport
 XB-Modaliases: ${modaliases}
 Description: Meta package for Dell Precision 7510/7710.
  This is a metapackage for fix for miramar-15-17
