## miramar-15-17-meta 4

=== debian/changelog ===
miramar-15-17-meta (4) trusty; urgency=medium

  * Recommend workaround-acpi-backlight-native. (LP: #1651299)

 -- Shih-Yuan Lee (FourDollars) <sylee@canonical.com>  Wed, 19 Apr 2017 14:29:38 +0800
